// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                         = "Einfamilienhaus";
"screenshots.server.document.2"                         = "Produkt-Roadshow";
"screenshots.server.document.3"                         = "Kundenwebseite";
"screenshots.server.document.4"                         = "Produktlokalisierung";
"screenshots.server.document.5"                         = "Projekt Kick-Off";
"screenshots.server.document.6"                         = "Software-Entwicklung";
"screenshots.server.document.7"                         = "Softwareauswahl";
"screenshots.server.document.8"                         = "Strategischer Plan";
"screenshots.server.folder.1"                           = "Management";
"screenshots.server.folder.2"                           = "Marketing";

"screenshots.merlinProjectExpress.plan.headline"        = "Jedes Projekt beginnt mit einem groben Plan.";
"screenshots.merlinProjectExpress.plan.subline"         = "Diesen teilen Sie dann auf, bis Sie überschaubare Aufgaben erhalten.";
"screenshots.merlinProjectExpress.resources.headline"   = "Irgendjemand muss die Arbeit erledigen.";
"screenshots.merlinProjectExpress.resources.subline"    = "Merlin Project Express sammelt alle beteiligten Personen und Unternehmen.";
"screenshots.merlinProjectExpress.attachments.headline" = "Die clevere Art, zusätzliche Informationen zu speichern";
"screenshots.merlinProjectExpress.attachments.subline"  = "Wie ein Anhang an einer E-Mail";

"screenshots.merlinProject.activities.headline"         = "Vorgänge und Meilensteine";
"screenshots.merlinProject.activities.subline"          = "Jedes Projekt hat einen Plan. Vergleichen Sie ihn auch mit der Wirklichkeit.";
"screenshots.merlinProject.kanban.headline"             = "Kanban-Tafeln";
"screenshots.merlinProject.kanban.subline"              = "An der Kreuzung von traditionellem und agilem Projektmanagement";
"screenshots.merlinProject.mindMap.headline"            = "Mind-Maps";
"screenshots.merlinProject.mindMap.subline"             = "Kreativität inklusive: Fordern Sie nicht nur Ihre linke Gehirnhälfte.";
"screenshots.merlinProject.utilization.headline"        = "Auslastung und Verfügbarkeit";
"screenshots.merlinProject.utilization.subline"         = "Sehen Sie auf einen Blick, wer überlastet ist und wer noch Zeit hat.";
"screenshots.merlinProject.attachments.headline"        = "Wie ein Anhang an einer E-Mail";
"screenshots.merlinProject.attachments.subline"         = "Ziehen Sie zusätzliche Informationen ganz einfach auf beliebige Vorgänge.";
